Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000906KdenliveUser Interfacepublic2009-06-10 17:412009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000906: Adding a guideline isn't registered as change (save button)
DescriptionReproduce:
* Save the project
* Add a guideline somewhere
Now imho it should be possible to save again. Isn't; save button remains disabled.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
parent of 0000929closedadministrator Guildeline not saved 
related to 0000920closed Moving a text clip into a directory not registered from undo manager (save button) 

-  Notes
(0003148)
administrator (administrator)
2009-06-10 19:44

Fixed in svn revision 3511
(0003149)
Granjow (developer)
2009-06-10 20:01

Thanks!

- Issue History
Date Modified Username Field Change
2009-06-10 17:41 Granjow New Issue
2009-06-10 17:41 Granjow Build/Install Method => Manual build from SVN
2009-06-10 19:44 administrator Note Added: 0003148
2009-06-10 19:44 administrator Status new => resolved
2009-06-10 19:44 administrator Fixed in Version => Recent git
2009-06-10 19:44 administrator Resolution open => fixed
2009-06-10 19:44 administrator Assigned To => administrator
2009-06-10 20:01 Granjow Note Added: 0003149
2009-06-16 21:43 Granjow Relationship added related to 0000920
2009-06-18 09:43 Granjow Relationship added parent of 0000929
2009-06-19 09:43 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker